com.android.agf.config

## Class ConfigSQL

- java.lang.Object
- - com.android.agf.config.ConfigSQL

-     public class ConfigSQL
      extends Object

  classe de suport amb totes les constants referents a la base de dades
  Author:
    albert

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `BASEDADES`
    `static String[]` | `CAMPS_COMPONENT`
    `static String[]` | `CAMPS_DASHBOARD`
    `static String[]` | `CAMPS_DIRECTORI`
    `static String[]` | `CAMPS_RELACIO_C_D`
    `static int` | `DB_VERSIO`
    `static String` | `TAULA_COMPONENTS`
    `static String` | `TAULA_DASHBOARDS`
    `static String` | `TAULA_DIRECTORI`
    `static String` | `TAULA_RELACIO_COMPONENT_DASHBOARD`
    `static String` | `TAULA_RELACIO_DIRECTORI_WIDGET`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConfigSQL()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### BASEDADES

          public static final String BASEDADES

      See Also:
        Constant Field Values

    - #### DB_VERSIO

          public static final int DB_VERSIO

      See Also:
        Constant Field Values

    - #### TAULA_DIRECTORI

          public static final String TAULA_DIRECTORI

      See Also:
        Constant Field Values

    - #### TAULA_COMPONENTS

          public static final String TAULA_COMPONENTS

      See Also:
        Constant Field Values

    - #### TAULA_DASHBOARDS

          public static final String TAULA_DASHBOARDS

      See Also:
        Constant Field Values

    - #### TAULA_RELACIO_COMPONENT_DASHBOARD

          public static final String TAULA_RELACIO_COMPONENT_DASHBOARD

      See Also:
        Constant Field Values

    - #### TAULA_RELACIO_DIRECTORI_WIDGET

          public static final String TAULA_RELACIO_DIRECTORI_WIDGET

      See Also:
        Constant Field Values

    - #### CAMPS_DIRECTORI

          public static final String[] CAMPS_DIRECTORI

    - #### CAMPS_COMPONENT

          public static final String[] CAMPS_COMPONENT

    - #### CAMPS_DASHBOARD

          public static final String[] CAMPS_DASHBOARD

    - #### CAMPS_RELACIO_C_D

          public static final String[] CAMPS_RELACIO_C_D

  - ### Constructor Detail

    - #### ConfigSQL

          public ConfigSQL()